<!doctype html>  
<!--[if IE 6 ]><html lang="en-us" class="ie6"> <![endif]-->
<!--[if IE 7 ]><html lang="en-us" class="ie7"> <![endif]-->
<!--[if IE 8 ]><html lang="en-us" class="ie8"> <![endif]-->
<!--[if (gt IE 7)|!(IE)]><!-->
<html lang="en-us"><!--<![endif]-->
<head>
	<meta charset="utf-8">
	
	<title>Documentation</title>
	
	<meta name="description" content="lorem ipsum">
	<meta name="author" content="">
	<meta name="copyright" content="">
	<meta name="generator" content="Documenter v2.0 http://rxa.li/documenter">
	<meta name="date" content="2017-11-08T14:49:11+01:00">
	
	<link rel="stylesheet" href="assets/css/documenter_style.css" media="all">
	
	
	<link rel="icon" type="image/x-icon" href="favicon.png">

	<script src="assets/js/jquery.js"></script>
	
	<script src="assets/js/jquery.scrollTo.js"></script>
	<script src="assets/js/jquery.easing.js"></script>
	
	<script>document.createElement('section');var duration='1124',easing='easeOutQuad';</script>
	<script src="assets/js/script.js"></script>
	
	<style>
		html{background-color:#FFFFFF;color:#383838;}
		::-moz-selection{background:#444444;color:#DDDDDD;}
		::selection{background:#444444;color:#DDDDDD;}
		#documenter_sidebar #documenter_logo{background-image:url(https://www.google.com/url?sa=i&rct=j&q=&esrc=s&source=imgres&cd=&cad=rja&uact=8&ved=0ahUKEwiWsp7qjq_XAhVET7wKHZbpB3wQjRwIBw&url=http%3A%2F%2Fbrandmark.io%2Flogo-rank%2F&psig=AOvVaw1Hit6R9WNqFA4XuhqNYxa-&ust=1510235240081006);}
		a{color:#0000FF;}
		.btn {
			border-radius:3px;
		}
		.btn-primary {
			  background-image: -moz-linear-gradient(top, #0088CC, #0044CC);
			  background-image: -ms-linear-gradient(top, #0088CC, #0044CC);
			  background-image: -webkit-gradient(linear, 0 0, 0 0088CC%, from(#DDDDDD), to(#0044CC));
			  background-image: -webkit-linear-gradient(top, #0088CC, #0044CC);
			  background-image: -o-linear-gradient(top, #0088CC, #0044CC);
			  background-image: linear-gradient(top, #0088CC, #0044CC);
			  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088CC', endColorstr='#0044CC', GradientType=0);
			  border-color: #0044CC #0044CC #bfbfbf;
			  color:#FFFFFF;
		}
		.btn-primary:hover,
		.btn-primary:active,
		.btn-primary.active,
		.btn-primary.disabled,
		.btn-primary[disabled] {
		  border-color: #0088CC #0088CC #bfbfbf;
		  background-color: #0044CC;
		}
		hr{border-top:1px solid #EBEBEB;border-bottom:1px solid #FFFFFF;}
		#documenter_sidebar, #documenter_sidebar ul a{background-color:#DDDDDD;color:#222222;}
		#documenter_sidebar ul a{-webkit-text-shadow:1px 1px 0px #EEEEEE;-moz-text-shadow:1px 1px 0px #EEEEEE;text-shadow:1px 1px 0px #EEEEEE;}
		#documenter_sidebar ul{border-top:1px solid #AAAAAA;}
		#documenter_sidebar ul a.current{background:#444444;color:#DDDDDD;}
		#documenter_copyright{display:block !important;visibility:visible !important;}
	</style>
	
</head>
<body class="documenter-project-shop">
	<div id="documenter_sidebar">
		<a href="#documenter_cover" id="documenter_logo"></a>
		<ul id="documenter_nav">
			<li><a class="current" href="#documenter_cover">Start</a></li>
			<li>
				<a href="#folder">Structur Folder</a>
			</li>
			<li>
				<a href="#css-file">CSS Files</a>
			</li>
			<li>
				<a href="#js-file">JS Files</a>
			</li>	
			<li>
				<a href="#toolbar">Toolbar</a>
			</li>	
			<li>
				<a href="#navbar">Navigation Bar</a>
			</li>
			<li>
				<a href="#css-comment">Structur CSS</a>
			</li>
			<li>
				<a href="#credit">Credit</a>
			</li>
		</ul>
		<div id="documenter_copyright">Copyright  2017<br>
		made with the <a href="http://rxa.li/documenter">Documenter v2.0</a> 
		</div>
	</div>
	<div id="documenter_content">
	<section id="documenter_cover">
	<h1>Thank You for Purchasing my Product</h1>
	<h5>If you like my product, please rate it 5 star</h5>
	<div id="documenter_buttons">
		
	</div>
	<hr>
	<ul>
	
		<li>Tripe - Mobile Travel HTML Template</li>
		<li>By : aStylers</li>
		<li>Contact : astylers97@gmail.com</li>
	
	</ul>
	<p></p>
	<p></p>
	<p></p>
	<div class="page-header" style="margin-top: 40px">
			<h3>Run with localhost web server</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<h6>You must run with localhost web server like XAMPP, WampServer, AMPPS, and other</h6>
		</div>
	</section>	

	<section id="folder">
		<div class="page-header">
			<h3>Structur Folders</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<h6>Open index.html</h6>
			<img src="assets/images/folder.png" alt="">
		</div>
	</section>

	<section id="css-file">
		<div class="page-header">
			<h3>CSS Files</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<img src="assets/images/css.png" alt="">
		</div>
	</section>

	<section id="js-file">
		<div class="page-header">
			<h3>JS Files</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<img src="assets/images/js.png" alt="">
		</div>
	</section>

	<section id="toolbar">
		<div class="page-header">
			<h3>Toolbar</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<img src="assets/images/toolbar.png" alt="">
		</div>
	</section>

	<section id="navbar">
		<div class="page-header">
			<h3>Navigation Bar</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<h6>Structure Navbar on page</h6>
			<img src="assets/images/navbar.png" alt="">
		</div>
	</section>

	<section id="css-comment">
		<div class="page-header">
			<h3>Structur Comment on style.css</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<h6>Structure Navbar on page</h6>
			<img src="assets/images/structur-css.png" alt="">
		</div>
	</section>

	<section id="credit">
		<div class="page-header">
			<h3>Credits</h3>
			<hr class="notop">
		</div>
		<div class="content">
			<ul class="credits">
				<li>
					<a href="https://fonts.google.com/">Font Google</a>
				</li>
				<li>
					<a href="http://framework7.io/">Framework7</a>
				</li>
				<li>
					<a href="https://ionicons.com/">Ion Icons</a>
				</li>
				<li>
					<a href="http://pexels.com/">Pexels</a>
				</li>
			</ul>
		</div>
	</section>

	</div>
</body>
</html>